<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlDevHsiClk_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlDevHsiClk_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmwave radar high speed clock configuration  
 <a href="structrl_dev_hsi_clk__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_device.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a31843e02760c784c6ec392d77874ecc4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a31843e02760c784c6ec392d77874ecc4"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_hsi_clk__t.html#a31843e02760c784c6ec392d77874ecc4">hsiClk</a></td></tr>
<tr class="memdesc:a31843e02760c784c6ec392d77874ecc4"><td class="mdescLeft">&#160;</td><td class="mdescRight">High Speed Interface Clock configurations. Below table indicates possible values for different data rate supported <br />
 SDR - 0x5(900 mbps), 0xA(600 mbps), 0x6(450 mbps), 0x2(400 mbps), 0xB(300 mbps), 0x7(225 mbps) <br />
 DDR - 0xD(900 mbps), 0x9(600 mbps), 0x5(450 mbps), 0x1(400 mbps), 0xA(300 mbps), 0x6(225 mbps ), 0xB(150 mbps) <br />
. <br /></td></tr>
<tr class="separator:a31843e02760c784c6ec392d77874ecc4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afaa99f12b26845e2560d9dfe1afc5d48"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afaa99f12b26845e2560d9dfe1afc5d48"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_hsi_clk__t.html#afaa99f12b26845e2560d9dfe1afc5d48">reserved</a></td></tr>
<tr class="memdesc:afaa99f12b26845e2560d9dfe1afc5d48"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for future use. <br /></td></tr>
<tr class="separator:afaa99f12b26845e2560d9dfe1afc5d48"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmwave radar high speed clock configuration </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_device.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
